Subject: Re: Arkansas
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 29 Aug 2007 14:10:41 -0400

Let me know if you have any other problems opening it up. 

Also, what is Steve's email.  I sent him the same email as you, but his bounced back.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda R. Ames 
  Sent: Wednesday, August 29, 2007 2:07 PM
  Subject: Re: Arkansas

  Rhonda,
  Can you resend the memorandum?  I can not open it in it's current form.
  Thank you,
  Mike - LLPS

    ----- Original Message ----- 
    From: Rhonda R. Ames 
    To: Steve Fata ; Mike Bishop 
    Sent: Monday, August 27, 2007 3:36 PM
    Subject: Arkansas

    Attached is the information on Arkansas.  I am working on Texas now.

    Rhonda R. Ames
    Knaggs, Harter, Brake & Schneider, P.C.
    Lansing, Michigan
    (517) 622-0590